#cursor {
	position: fixed;
	top: -8px;
	left: -8px;
	width: 15px;
	height: 15px;
	background-color:#F7931E;
	border-radius: 50%;
	pointer-events: none;
	z-index: 999;
  }
  
  #cursor-border {
   --size: 30px;
	position: fixed;
	top: calc(var(--size) / -2);
	left: calc(var(--size) / -2);
	width: var(--size);
	height: var(--size);
	border-radius: 50%;
	box-shadow: 0 0 0 3px #F7931E;
	pointer-events: none;
	transition: top 0.15s ease-out, left 0.15s ease-out, width 0.15s ease-out,
	  height 0.15s ease-out, background-color 0.15s ease-out;
	z-index: 999; 
  }
  